/* Sorting Kind Name */
"never" = "Keine";

/* Sorting Kind Name */
"alphabetical" = "Name";

/* Sorting Kind Name */
"creationDate" = "Änderungsdatum";

/* Sorting Kind Name */
"captureDate" = "Aufnahmedatum";

/* Sorting Kind Name */
"artist" = "Interpret";

/* Sorting Kind Name */
"album" = "Album";

/* Sorting Kind Name */
"genre" = "Genre";

/* Sorting Kind Name */
"duration" = "Dauer";

/* Sorting Kind Name */
"rating" = "Bewertung";

/* Sorting Kind Name */
"useCount" = "Verwendung";
